Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.monitor.model
Class ObjectFactory.MonitorParser

    java.lang.Object
      org.apache.jmeter.monitor.parser.ParserImpl
          org.apache.jmeter.monitor.model.ObjectFactory.MonitorParser

All Implemented Interfaces:
  Parser

Enclosing class:
  ObjectFactory

    protected static class ObjectFactory.MonitorParser

extends ParserImpl

Constructor Summary
`ObjectFactory.MonitorParser(ObjectFactory factory)`

Method Summary

Methods inherited from class org.apache.jmeter.monitor.parser.ParserImpl
`parseBytes, parseSampleResult, parseString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ObjectFactory.MonitorParser

    public ObjectFactory.MonitorParser(ObjectFactory factory)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.